<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BGTaskSchedulerPermittedIdentifiers</key>
	<array>
		<string>com.ruuvi.station.BackgroundTaskServiceiOS13.webTagRefresh</string>
		<string>com.ruuvi.station.BackgroundProcessServiceiOS13.dataPruning</string>
	</array>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>Ruuvi Station</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>https</string>
		<string>http</string>
		<string>mailto</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>The app uses Bluetooth LE to read data from Ruuvi Sensors</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>The app uses Bluetooth LE to read data from RuuviTag sensors.</string>
	<key>NSCameraUsageDescription</key>
	<string>Ruuvi Station needs to access your camera in order to be able to capture photos and use them as sensor background.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Ruuvi Station needs to access your location in order to determine your position and show weather parameters for you live location.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>Ruuvi Station needs to access your location while being in background in order to pull data for Virtual Sensors for your current location and display alerts.</string>
	<key>NSLocationUsageDescription</key>
	<string>Ruuvi Station needs to access your location in order to determine your position and show weather parameters for you live location.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Ruuvi Station needs to access your location in order to determine your position and show weather parameters for you live location.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Ruuvi Station needs to access your camera roll to enable selecting the background for the sensor.</string>
	<key>UIAppFonts</key>
	<array>
		<string>Oswald-Bold.ttf</string>
		<string>Oswald-ExtraLight.ttf</string>
		<string>Muli-Regular.ttf</string>
		<string>Muli-Bold.ttf</string>
		<string>Montserrat-Bold.ttf</string>
		<string>Montserrat-Regular.ttf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>bluetooth-central</string>
		<string>processing</string>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<true/>
</dict>
</plist>
